@charset "utf-8";

div#MainContent #CatalogDlArea{
display: table;
}

div#MainContent #CatalogDlArea div{
display: table-cell;
vertical-align: middle;
}

div#MainContent #CatalogDlArea div img{
vertical-align: bottom;
}

div#MainContent #CatalogDlArea div:first-child{
padding-right: 18px;
}

div#MainContent #CatalogDlArea .CatalogDlAreaName{
margin-bottom: 15px;
font-size: 2em;
font-weight: bold;
line-height: 1.2;
}

div#MainContent #CatalogDlArea .CatalogDlAreaSize{
margin-bottom: 2px;
font-size: 1.166666em;
}

div#MainContent #CatalogDlArea .CatalogDlAreaSize span{
font-weight: bold;
}